<!DOCTYPE html>
<html>
<head>
	<title>Review Capstone Project</title>

	<!-- Bootstrap CSS & Meta tag link -->

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	<link rel="stylesheet" href="./review.css">


	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- End Bootstrap CSS & Meta tag link -->

	<!-- Footer Icon Sources -->


	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
	<!-- End Footer Icon Sources -->

</head>
		<nav class="navbar navbar-expand-lg sticky-top navbar-light p-2 bg-light">
		  <a class="navbar-brand newfont" href="#">/pôrtˈfōlēˌō/ </a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav">
		      <li class="nav-item active">
		        <a class="nav-link newfont" href="#">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link newfont" href="#">About Me</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link newfont" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link newfont" href="#">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
			



			<!-- Jumbotron -->



				<div class="jumbotron background-test2 img-fluid text-white text-center">

					<div style="margin-top: 520px"></div>
			
				  <h1 class="display-4 newfont"> märj es-ca-ño </h1>
				  <p class="lead">Designer. Coder. Art Enthusiast. </p>
				 <!--  <p class="lead">こんにちは！私の名前はマージです。私はフィリピンのマニラを拠点とするソフトウェアエンジニアリングの学生です。会えて嬉しい。</p> -->
				  

				  <hr class="my-4">
  


	 				<div style="margin-top: 40px"></div>
	 	

	 					   <!--  End Background Test Form -->

	 				</div>


	 				<!-- Title About Me -->

	 				<div class="text-center">
	 					  	<hr class="my-4">

	 					  	<img src="file:///Users/annmargarettescano/Downloads/Beauty%20Wellness%20Treatment%20Logo.jpg" class="text-center pict">

	 					   <!--  <p class="lead"><em>ann margarett escano / web developer</em></p> -->
	 					   <div style="margin-top: 30px"></div>

	 				  </div>
	 				


	 				<!-- End Title About Me -->


	 					<!-- About Me -->

	 					<div class="mx-auto col-12 col-md-6" style="width: 900px;">

	 					<div id="accordion ">
	 					  <div class="card">
	 					    <div class="card-header text-center" id="headingOne">
	 					      <h5 class="mb-0">
	 					        <button class="btn btn-link btn-lg" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
	 					          More About Me
	 					        </button>
	 					      </h5>
	 					    </div>

	 					    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
	 					      <div class="card-body">
	 					  

	 					      	<h2 class="text-muted text-center">an associate program manager by day & an aspiring software engineer by night</h2>

	 				   		
	 				    	<br>

	 				   		<h5 class="font-italic text-center">“If it is not written down, it does not exist.”
								― Philippe Kruchten
	 				   		</h5>

	 					      	<div style="margin-top: 20px"></div>



	 					            <p class="lead text-center">

	 					        I started my coding journey some months ago when I worked on projects involving our dev team for a US based start up company. Currently, I'm studying software engineering with a focus on the MERN stack, and still exploring other technologies and frameworks that catch my interest while also managing the quality and analytics tool for one of the largest US tech companies in logistics.
	 					        	</p>

	 					        	<p class="lead text-center">
	 					        		I'm obsessed with unique, interesting design and user-friendly functionality so hit me up with your weird artistic project ideas or app proposals.  I'd love to hear from you!
	 					        	</p>


	 					        	<!--  social media icons -->

	 					        			<div class="d-flex justify-content-center">

	 					        				<div class="row mt-2 mx-lg-n5">

	 					        					<div class="col">
	 					        					   	<img src="file:///Users/annmargarettescano/Downloads/facebook%20(1).svg">
	 					        					   	<p></p>
	 					        					</div>
	 					        					<div class="col">
	 					        					   	<img src="file:///Users/annmargarettescano/Downloads/instagram.svg">
	 					        					   	<p></p>
	 					        					</div>
	 					        					<div class="col">
	 					        					   	<img src="file:///Users/annmargarettescano/Downloads/twitter%20(1).svg">
	 					        					   	<p></p>
	 					        					</div>
	 					        					<div class="col">
	 					        					   	<img src="file:///Users/annmargarettescano/Downloads/linkedin%20(1).svg">
	 					        					   	<p></p>
	 					        					</div>



	 					        				</div>
	 					        			</div>

	 					        	<!--  end social media icons -->

	 					      </div>
	 					    </div>
	 					  </div>
	 					  <div class="card">
	 					    <div class="card-header text-center" id="headingTwo">
	 					      <h5 class="mb-0">
	 					        <button class="btn btn-link btn-lg collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
	 					          Services
	 					        </button>
	 					      </h5>
	 					    </div>
	 					    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
	 					      <div class="card-body text-center">
	 					        
	 					        <p class="text-muted lead">Lorem ipsum, dolor sit amet consectetur, adipisicing elit. Qui repellendus facilis quisquam nostrum nemo voluptatum perspiciatis assumenda repellat illo. Nobis vero quo, doloribus labore tempora eaque odio nihil officia vitae.</p>

	 				   		
	 				    	

	 				   	
	 				   		</h5>



	 					      </div>
	 					    </div>
	 					  </div>
	 					  <!-- <div class="card">
	 					    <div class="card-header text-center" id="headingThree">
	 					      <h5 class="mb-0">
	 					        <button class="btn btn-link btn-lg collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
	 					          Download CV
	 					        </button>
	 					      </h5>
	 					    </div>
	 					    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
	 					      <div class="card-body text-center">
	 					       
	 					      	<h4 class="text-muted lead">Hire me! Download my CV <a href="url">here.</a></h4>

	 					      	



	 					      </div>
	 					    </div>
	 					  </div> -->
	 					</div>

	 				</div>


	 					<!-- End About Me -->




	 				<!-- My Project Section -->
	 				<div style="margin-top: 40px"></div>



	 						<!-- End Download button -->
	 				<div class="background-pink">
	 				<div class="text-center text-white">
	 					  	<hr class="my-4">

	 					    <h1 class="display-4 newfont">/ˈpräˌjekt/</h1>
	 					    <p class="lead"><em>my web (art) work in progress</em></p>
	 					   <!--  <p class="lead text p-5">Lorem ipsum dolor sit amet, consectetur, adipisicing elit. Alias et a, itaque placeat obcaecati fugit ratione ipsum eaque error officia tenetur voluptatum repellendus sit ullam aperiam velit repudiandae quisquam fuga.</p> -->
	 				  </div>
	 		


	 				<!-- End My Project Section -->

	 				<!-- Card Projects -->
	 			
	 				<div class="container-card">
	 				<div class="card-deck p-5">
	 				  <div class="card border-light p-4">
	 				    <img class="card-img-top" src="https://images.unsplash.com/photo-1577083552742-cf86c833a7f7?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1441&q=80" height="360px" alt="Card image cap">
	 				    <div class="card-body">
	 				      <h5 class="card-title lead">Capstone Project 1</h5>
	 				      <p class="card-text">

	 				      	    <p class="lead">

	 				      	Lorem ipsum dolor sit, amet consectetur, adipisicing elit. Cum fugit, quasi ex harum, dignissimos dolor necessitatibus rerum praesentium dolorum dicta libero rem tempora maiores impedit, et numquam excepturi. Sunt, quidem.

	 				      		</p>

	 				   </p>
	 				    </div>
	 				    <div class="card-footer">
	 				      <small class="text-muted">Last updated 3 mins ago</small>
	 				    </div>
	 				  </div>
	 				  <div class="card border-light p-4">
	 				    <img class="card-img-top" src="https://images.unsplash.com/photo-1578301978288-f1edac88d64e?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1383&q=80" height="360px" alt="Card image cap">
	 				    <div class="card-body">
	 				      <h5 class="card-title lead">Capstone Project 2</h5>
	 				      <p class="card-text">

	 				      	    <p class="lead">

	 				      	    Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, alias. Error nihil praesentium enim eveniet id corrupti, esse et saepe inventore? Ipsa fugit expedita nobis iste voluptatum autem quae adipisci?

	 				      		</p>

	 				      </p>
	 				    </div>
	 				    <div class="card-footer">
	 				      <small class="text-muted">Last updated 3 mins ago</small>
	 				    </div>
	 				  </div>
	 				  <div class="card border-light p-4">
	 				    <img class="card-img-top" src="https://images.unsplash.com/photo-1578301996581-bf7caec556c0?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1351&q=80" height="360px" alt="Card image cap">
	 				    <div class="card-body">
	 				      <h5 class="card-title lead">Capstone Project 3</h5>
	 				      <p class="card-text">

	 				      	    <p class="lead">

	 				      	    Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Sapiente quo neque distinctio culpa eveniet minima, hic. Eum beatae, iste at unde neque nihil error, saepe sapiente repudiandae, amet mollitia distinctio!

	 				      		</p>


	 				      </p>
	 				    </div>
	 				    <div class="card-footer">
	 				      <small class="text-muted">Last updated 3 mins ago</small>
	 				    </div>
	 				  </div>
	 				</div>

	 			
	 				</div>
	 				</div>
	 				</div>	
	 			</div>
	 				<!-- End Card Projects -->



	 				<!-- Contact Section -->

	 				<div style="margin-top: 60px"></div>

	 				<hr class="my-4">

	 				<div style="margin-top: 40px"></div>


	 				<div class="container text-center">
	 				  <div class="row">
	 				    <div class="col col-12 col-md-6">
	 				      
	 				      <!-- Form -->

	 				      <form>
	 				        <div class="form-group text-left">
	 				        <h3>Got a Project? Let's work together!</h3>
	 				          <label for="exampleInputEmail1">Email address</label>
	 				          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
	 				          <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
	 				        </div>
	 				        <div class="form-group text-left">
	 				          <label for="exampleFormControlTextarea1">Leave me a message</label>
	 				         <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
	 				        </div>
	 				      <!--  <button type="button" class="btn btn-outline-info justify-content-start d-flex">Submit</button> -->
	 				      </form>


	 				     <!--  Modal -->

	 				     <!-- Button trigger modal -->
	 				     <button type="button" class="btn btn-outline-info d-flex justify-content-start" data-toggle="modal" data-target="#exampleModalCenter">
	 				       Submit
	 				     </button>

	 				     <!-- Modal -->
	 				     <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
	 				       <div class="modal-dialog modal-dialog-centered" role="document">
	 				         <div class="modal-content">
	 				           <div class="modal-header">
	 				             <h5 class="modal-title" id="exampleModalLongTitle">Your message is sent successfully</h5>
	 				             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	 				               <span aria-hidden="true">&times;</span>
	 				             </button>
	 				           </div>
	 				           <div class="modal-body text-center lead">
	 				             Please wait for Marge to get in touch with you in the next few days. Talk to you soon!
	 				           </div>
	 				           <div class="modal-footer">
	 				           <!--   <button type="button" class="btn btn-outline-info" data-dismiss="modal">Close</button> -->
	 				             <!-- <button type="button" class="btn btn-primary">Save changes</button> -->
	 				           </div>
	 				         </div>
	 				       </div>
	 				     </div>


	 				     <!--  End Modal -->

	 				     </form>
	 				   

	 				    <!--   End Form -->


	 				    </div>
	 				    <div class="col">

	 				    	<div style="margin-top: 10px"></div>
	 				      
	 				    	<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.003715888352!2d121.05318465034331!3d14.541780089790063!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c8eb46a6e843%3A0xa08899879648066e!2sRidgewood%20Towers%20Taguig!5e0!3m2!1sen!2sph!4v1634861413872!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>

	 				    </div>
	 				  </div>

	 				<!-- End Contact Section -->
	 				





	<!--  Footer -->
	<footer>



	
		  <div class="footer-basic">

		        <footer>		        	
		            <div class="social"><a href="#"><i class="icon ion-social-instagram"></i></a><a href="#"><i class="icon ion-social-snapchat"></i></a><a href="#"><i class="icon ion-social-twitter"></i></a><a href="#"><i class="icon ion-social-facebook"></i></a></div>
		            <ul class="list-inline">
		                <li class="list-inline-item"><a href="#">Home</a></li>
		                <li class="list-inline-item"><a href="#">Services</a></li>
		                <li class="list-inline-item"><a href="#">About</a></li>
		                <li class="list-inline-item"><a href="#">Terms</a></li>
		                <li class="list-inline-item"><a href="#">Privacy Policy</a></li>
		            </ul>
		            <p class="copyright">Marge Escano © 2021</p>
		        </footer>
		    </div>
		    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/js/bootstrap.bundle.min.js"></script>
		</body>



	</footer>


	 <!-- End Footer -->


<body>



	<!-- Bootstrap Javascript -->

	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	<!-- End Boostrap Javascript -->
</body>
</html>